Craigslist Scaper

I'm receiving a OpenURI::HTTPError: 400 BAD REQUEST error while trying to run the rake scraper:scrape_neighborhoods command in the terminal. I ran it with --trace and it tells me that there's an issue on the 95 line saying 'block (2 levels) in <top (required)>' And on line 95, i have result = JSON.parse(open(uri).read) - not sure why i'm receiving an error. Any ideas?

Posted almost 5 years ago by Igor Tchounkovskii
Posted almost 5 years ago by Igor Tchounkovskii

OMG..i figured it out - had an issue with my auth token! Darn extra digit!

I have to say this is one of the most interesting tutorials i've done! Thanks you guys!

0
Posted almost 5 years ago by Alex Yang

I'm glad it's working now! If you run into any other course-related issues in the future, please post them below the video itself. Thanks!

0